/*================================================================
                 Game Guide Styles
================================================================*/

.functions {display: table; margin-bottom: 20px; padding-bottom: 10px; width: 100%; border-bottom: 1px solid #444444;}

.consoles {
	text-align: center;
	display: table-cell;
	margin: .750em 0;
}

.consoles label {font-weight: bold;}

.consoles button.pc {
	background: url(../img/buttons/PC_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
	margin-right: 10px;
}

.consoles button.xbox {
	background: url(../img/buttons/360_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
	margin-right: 10px;
}

.consoles button.ps3 {
	background: url(../img/buttons/ps3_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
}

.consoles button.snes {
	background: url(../img/buttons/snes_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
}

.consoles button.genesis {
	background: url(../img/buttons/genesis_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
}

.consoles button.arcade {
	background: url(../img/buttons/arcade_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
	margin-right: 10px;
}

.consoles button.gcube {
	background: url(../img/buttons/gcube_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
	margin-right: 10px;
}

.consoles button.n64 {
	background: url(../img/buttons/n64_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
	margin-right: 10px;
}

.consoles button.dcast {
	background: url(../img/buttons/dreamcast_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
	margin-right: 10px;
}

.consoles button.wii {
	background: url(../img/buttons/wii_logo.gif) no-repeat 0 0;
	width: 100px;
	height: 100px;
	display: inline-block;
	text-indent: -9999em;
	padding: 0;
	margin-right: 10px;
}

.consoles button:hover {
	opacity: 0.9;
}

.damageWrpr {
	float: right;
	margin: .750em 0;
}

.moveBlock {
	display: block;
	padding: 5px 0;
	text-align: center;
	background-color: #28282B;
}

.altColor {
	background-color: #1F1F20;
}

.subColor {
	background-color: #c24121;
}

.moveBlock h4 {
	color: #fff !important;
	text-transform: none;
	font-size: 1.4em;
	margin-bottom: .3em;
}

.moveBlock h5 {
	color: #fff ;
	text-transform: none;
	font-size: 1.2em;
	font-style: italic;
	display: inline-block
}

.moveBlock span.damage {display: block; font-style: italic;}
/* Directions */
.back {
	background: url(../img/buttons/back.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.forward {
	background: url(../img/buttons/forward.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.up {
	background: url(../img/buttons/up.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.down {
	background: url(../img/buttons/down.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.upback {
	background: url(../img/buttons/upback.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.upforward {
	background: url(../img/buttons/upforward.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.downback {
	background: url(../img/buttons/downback.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.downforward {
	background: url(../img/buttons/downforward.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

/* OTHER */

.plus {
	background: url(../img/buttons/plus.png) no-repeat 0 0;
	width: 28px;
	height: 35px;
	display: inline-block;
}

.comma {
	background: url(../img/buttons/comma.png) no-repeat 0 0;
	width: 17px;
	height: 35px;
	display: inline-block;
}

.hold {
	background: url(../img/buttons/hold.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.interact {
	background: url(../img/buttons/pc/int.png) no-repeat 0 0;
	width: 63px;
	height: 35px;
	display: inline-block;
}

.air {
	background: url(../img/buttons/air.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.super1 {
	background: url(../img/buttons/1super.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.super2 {
	background: url(../img/buttons/2super.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.super3 {
	background: url(../img/buttons/3super.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.super4 {
	background: url(../img/buttons/4super.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}



/* ARCADE */

.highpunch {
	background: url(../img/buttons/arcade/hp.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.lowpunch {
	background: url(../img/buttons/arcade/lp.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.highkick {
	background: url(../img/buttons/arcade/hk.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.lowkick {
	background: url(../img/buttons/arcade/lk.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.arcade .block {
	background: url(../img/buttons/arcade/bl.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.run {
	background: url(../img/buttons/arcade/rn.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.release {
	background: url(../img/buttons/release.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.twosec {
	background: url(../img/buttons/2s.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.threesec {
	background: url(../img/buttons/3s.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.foursec {
	background: url(../img/buttons/4s.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.fivesec {
	background: url(../img/buttons/5s.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

/* PC */

.pc .frontPunch {
	background: url(../img/buttons/pc/fp.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .backPunch {
	background: url(../img/buttons/pc/bp.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .frontKick {
	background: url(../img/buttons/pc/fk.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .backKick {
	background: url(../img/buttons/pc/bk.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .block {
	background: url(../img/buttons/arcade/bl.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .throw {
	background: url(../img/buttons/pc/th.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .interact {
	background: url(../img/buttons/pc/int.png) no-repeat 0 0;
	width: 63px;
	height: 35px;
	display: inline-block;
}

.pc .MKXthrow {
	background: url(../img/buttons/pc/th.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .tag {
	background: url(../img/buttons/pc/tag.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .changeStyle {
	background: url(../img/buttons/pc/cs.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .light {
	background: url(../img/buttons/pc/li.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .medium {
	background: url(../img/buttons/pc/me.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .heavy {
	background: url(../img/buttons/pc/he.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .cpower {
	background: url(../img/buttons/pc/cp.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.pc .meterburn {
	background: url(../img/buttons/pc/mb.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

/* SNES */

.snes .highpunch {
	background: url(../img/buttons/snes/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.snes .lowpunch {
	background: url(../img/buttons/snes/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.snes .highkick {
	background: url(../img/buttons/snes/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.snes .lowkick {
	background: url(../img/buttons/snes/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.snes .block {
	background: url(../img/buttons/snes/l.png) no-repeat 0 0;
	width: 60px;
	height: 35px;
	display: inline-block;
}

.snes .run {
	background: url(../img/buttons/snes/r.png) no-repeat 0 0;
	width: 60px;
	height: 35px;
	display: inline-block;
}

/* GENESIS */

.genesis .highpunch {
	background: url(../img/buttons/sega/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.genesis .lowpunch {
	background: url(../img/buttons/sega/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.genesis .highkick {
	background: url(../img/buttons/sega/z.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.genesis .lowkick {
	background: url(../img/buttons/sega/c.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.genesis .block {
	background: url(../img/buttons/sega/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.genesis .run {
	background: url(../img/buttons/sega/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

/* N64 */

.n64 .highpunch {
	background: url(../img/buttons/n64/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.n64 .lowpunch {
	background: url(../img/buttons/n64/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.n64 .highkick {
	background: url(../img/buttons/n64/cu.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.n64 .lowkick {
	background: url(../img/buttons/n64/cr.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.n64 .block {
	background: url(../img/buttons/n64/cl.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.n64 .run {
	background: url(../img/buttons/n64/cd.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

/* XBOX */

.xbox .light {
	background: url(../img/buttons/xb/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .medium {
	background: url(../img/buttons/xb/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .heavy {
	background: url(../img/buttons/xb/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .cpower {
	background: url(../img/buttons/xb/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .meterburn {
	background: url(../img/buttons/xb/rt.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .attack1 {
	background: url(../img/buttons/xb/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .attack2 {
	background: url(../img/buttons/xb/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .attack3 {
	background: url(../img/buttons/xb/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .attack4 {
	background: url(../img/buttons/xb/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .special {
	background: url(../img/buttons/xb/bl.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .highpunch {
	background: url(../img/buttons/xb/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .lowpunch {
	background: url(../img/buttons/xb/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .highkick {
	background: url(../img/buttons/xb/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .lowkick {
	background: url(../img/buttons/xb/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .run {
	background: url(../img/buttons/xb/lt.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.xbox .frontPunch {
	background: url(../img/buttons/xb/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .backPunch {
	background: url(../img/buttons/xb/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .backKick {
	background: url(../img/buttons/xb/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .frontKick {
	background: url(../img/buttons/xb/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.xbox .block {
	background: url(../img/buttons/xb/rt.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.xbox .throw {
	background: url(../img/buttons/xb/rb.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.xbox .interact {
	background: url(../img/buttons/xb/rb.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.xbox .MKXthrow {
	background: url(../img/buttons/xb/lb.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.xbox .tag {
	background: url(../img/buttons/xb/lb.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.xbox .changeStyle {
	background: url(../img/buttons/xb/lt.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.xbox .MKDAchangestyle {
	background: url(../img/buttons/xb/lt.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

/* GAMECUBE */

.gcube .attack1 {
	background: url(../img/buttons/gc/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.gcube .attack2 {
	background: url(../img/buttons/gc/y.png) no-repeat 0 0;
	width: 47px;
	height: 35px;
	display: inline-block;
}

.gcube .attack3 {
	background: url(../img/buttons/gc/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.gcube .attack4 {
	background: url(../img/buttons/gc/x.png) no-repeat 0 0;
	width: 47px;
	height: 35px;
	display: inline-block;
}

.gcube .special {
	background: url(../img/buttons/gc/z.png) no-repeat 0 0;
	width: 73px;
	height: 35px;
	display: inline-block;
}

.gcube .block {
	background: url(../img/buttons/gc/r.png) no-repeat 0 0;
	width: 46px;
	height: 35px;
	display: inline-block;
}

.gcube .MKDAchangestyle {
	background: url(../img/buttons/gc/l.png) no-repeat 0 0;
	width: 44px;
	height: 35px;
	display: inline-block;
}

/* PLAYSTATION */

.ps3 .light {
	background: url(../img/buttons/ps/square.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .medium {
	background: url(../img/buttons/ps/triangle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .heavy {
	background: url(../img/buttons/ps/cross.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .cpower {
	background: url(../img/buttons/ps/circle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .meterburn {
	background: url(../img/buttons/ps/r2.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .attack1 {
	background: url(../img/buttons/ps/square.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .attack2 {
	background: url(../img/buttons/ps/triangle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .attack3 {
	background: url(../img/buttons/ps/cross.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .attack4 {
	background: url(../img/buttons/ps/circle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .special {
	background: url(../img/buttons/ps/r1.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.ps3 .MKDAchangestyle {
	background: url(../img/buttons/ps/l1.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.ps3 .highpunch {
	background: url(../img/buttons/ps/square.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .lowpunch {
	background: url(../img/buttons/ps/cross.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .highkick {
	background: url(../img/buttons/ps/triangle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .lowkick {
	background: url(../img/buttons/ps/circle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .run {
	background: url(../img/buttons/ps/l2.png) no-repeat 0 0;
	width: 51px;
	height: 35px;
	display: inline-block;
}

.ps3 .frontPunch {
	background: url(../img/buttons/ps/square.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .backPunch {
	background: url(../img/buttons/ps/triangle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .frontKick {
	background: url(../img/buttons/ps/cross.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .backKick {
	background: url(../img/buttons/ps/circle.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .block {
	background: url(../img/buttons/ps/r2.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .throw {
	background: url(../img/buttons/ps/r1.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .interact {
	background: url(../img/buttons/ps/r1.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .MKXthrow {
	background: url(../img/buttons/ps/l1.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .tag {
	background: url(../img/buttons/ps/l1.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.ps3 .changeStyle {
	background: url(../img/buttons/ps/l2.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

/* DREAMCAST */

.dcast .highpunch {
	background: url(../img/buttons/dreamcast/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.dcast .lowpunch {
	background: url(../img/buttons/dreamcast/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.dcast .highkick {
	background: url(../img/buttons/dreamcast/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.dcast .lowkick {
	background: url(../img/buttons/dreamcast/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.dcast .run {
	background: url(../img/buttons/dreamcast/rt.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.dcast .block {
	background: url(../img/buttons/dreamcast/lt.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

/* WII */

.wii .light {
	background: url(../img/buttons/wii/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .medium {
	background: url(../img/buttons/wii/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .heavy {
	background: url(../img/buttons/wii/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .cpower {
	background: url(../img/buttons/wii/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .meterburn {
	background: url(../img/buttons/wii/zr.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .attack1 {
	background: url(../img/buttons/wii/y.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .attack2 {
	background: url(../img/buttons/wii/x.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .attack3 {
	background: url(../img/buttons/wii/b.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .attack4 {
	background: url(../img/buttons/wii/a.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .special {
	background: url(../img/buttons/wii/zr.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .block {
	background: url(../img/buttons/wii/r.png) no-repeat 0 0;
	width: 60px;
	height: 35px;
	display: inline-block;
}

.wii .MKDAchangestyle {
	background: url(../img/buttons/wii/l.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}

.wii .changeStyle {
	background: url(../img/buttons/wii/zl.png) no-repeat 0 0;
	width: 35px;
	height: 35px;
	display: inline-block;
}


.detailsSwitch {display: table-cell; text-align: center; vertical-align:  middle; font-family: 'Jura', sans-serif;;}
.MKTShow {background: url (../img/buttons/games/mkttile.png) no-repeat 0 0; width: 50px; height: 50px; display: inline-block; vertical-align:  middle;}
.detailsSwitch label {display: inline-block; padding: 15px 15px 0 0; font-size: 1.5em; font-weight: 800; font-style: italic;}
.switch {display: inline-block; padding-top: 15px; font-size: 1.2em;}
.idSwitch {background-color: #000; color: #7d7c7c; cursor: pointer;}
.idSwitch.selected {/*background-color: #eeeee9;*/ color: #ff0000;}
.id-on, .id-off, .id-on span, .id-off span { display: inline-block; }
.id-on span, .id-off span { line-height: 30px; display: inline-block; background-repeat: no-repeat; font-weight: bold; }
.id-on span { background-position: left -90px; padding: 0 10px; }
.id-off span { background-position: right -180px;padding: 0 10px; }
.switch label { cursor: pointer; }
.switch input { display: none; }

.showHide {
	display: table-cell; 
	padding-top: 15px; 
	text-align: left; 
	vertical-align: middle; 
	font-family: 'Jura', sans-serif;; 
	font-size: 1.5em; 
	font-weight: 800; 
	font-style: italic;
}

.showHide a, .showHide a:link, .showHide a:visited {color: #fff;}

h3.hdng {	
	margin: 10px 0 0 0;
	padding: 5px 0;
	background: #870000;
	color: #fff;
	border-top: 3px solid #A30000;
	border-bottom: 3px solid #A30000;
	text-align: center;
	cursor: pointer;
	text-shadow: 0 0 2px #1A0404, 0 0 4px #1A0404, 0 0 6px #1A0404;
}

h3.subhdng {	
	margin: 10px 0 0 0;
	padding: 5px 0;
	background: #875400;
	color: #fff;
	border-top: 3px solid #A30000;
	border-bottom: 3px solid #A30000;
	text-align: center;
	cursor: pointer;
	text-shadow: 0 0 2px #1A0404, 0 0 4px #1A0404, 0 0 6px #1A0404;
}

h3.collapse-close span.icon-point-up {display: none;}
h3.collapse-open span.icon-point-down {display: none;}

/* 16px baseline (0 - 480px) */
@media only screen and (max-width: 30em) {
	.consoles {display: block; margin: 0.75em 0 0 0; width: 100%;}
	.detailsSwitch {display: block; width: 100%;}
	.showHide {display: block; width: 100%; text-align: center;}

}

/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
 width: 100%; 
 border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
 background: #1F1F20; 
}
th { 
 background: #875400; 
 color: #fff; 
 font-weight: bold; 
}
td, th { 
 padding: 6px; 
 border: 0px solid #ccc; 
 text-align: left; 
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 0px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 0px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Co-ordinates"; }
	td:nth-of-type(2):before { content: "Cost"; }
	td:nth-of-type(3):before { content: "Reward"; }
}